How to install libunique-3.0-doc on Debian 9 (Stretch)